DIV.autocomplete {
	z-index: 10000;
}

DIV.autocomplete UL{
  color: #000000;
  background-color: #FEFEFE;
  border: 1px solid #888888;
  list-style-type : none;
  margin: 0px 0px 0px 1px;
  padding:0px;
  position: absolute;
  
	box-shadow:         2px 3px 5px #AAA;
	-moz-box-shadow:    2px 3px 5px #AAA;
	-webkit-box-shadow: 2px 3px 5px #AAA;
}

DIV.autocomplete LI{
  font: normal 8pt Arial, Helvetica, sans-serif;
  list-style-type:none;
  margin:  0px;
  padding: 2px 4px;
  line-height: 130%;
  cursor:pointer;
  white-space: nowrap;
  clear: both;
  position: relative;
  border-bottom: 1px solid #EEEEEE;
}

DIV.autocomplete LI:hover,
DIV.autocomplete LI.selected { 
  background-color: #FFFFBB;
}

DIV.autocomplete SPAN.info{
  color: #888888;
  white-space: nowrap;
}

BODY .UI_EDITOR_PUBLICATIONCHOOSER .formChooserLabelfield,
BODY .UI_EDITOR_CATEGORYCHOOSER    .formChooserLabelfield,
BODY .UI_EDITOR_CATEGORIESCHOOSER  .formChooserLabelfield,
BODY .UI_EDITOR_GROUPCHOOSER       .formChooserLabelfield,
BODY .UI_EDITOR_MEMBERCHOOSER      .formChooserLabelfield,
BODY .UI_EDITOR_WORKSPACECHOOSER   .formChooserLabelfield,
BODY .UI_EDITOR_ACLCHOOSER   .formChooserLabelfield,
INPUT.autocomplete,
BODY .widget INPUT.autocomplete,
BODY .focus-widget INPUT.autocomplete {
  color: #666666;
  background: #E9F8DD url('../../../images/jalios/icons/autocomplete.gif') no-repeat 2px center;
  padding-left: 20px;
}
BODY .disabled .formChooserLabelfield{
  background: #EEEEEE;
}

INPUT.treecatcomplete{
  background-color: #E9F8DD;
  margin-top: 4px;
  width: 14em;
}

INPUT.treecatrefresh{
  font-weight: bold;
  color: #000000;
  background-color: #ffff70;
}

/* Photo / Thumb */
DIV.autocomplete LI DIV.thumb{
  position: absolute; top:1px; left: 1px;
  margin: 1px 2px 1px 1px;
  width:  26px;
  height: 26px;
  overflow: hidden;
  border: 1px solid #CCCCCC;
  background-color: #FFFFFF;
}
DIV.autocomplete LI IMG.photo{
  /*border: 1px solid #CCCCCC;*/
}

/* Match */

DIV.autocomplete LI SPAN.match {
  font-weight: bold;
  white-space: nowrap;
}

DIV.autocomplete LI.nomatch {
  background-color: #CC4444;
  color: #FFFFFF;
  font-weight: bold;
  cursor: default;
  border-bottom: none;
}
DIV.autocomplete LI.info{
  background-color: #ADBCC3;
  color: #FFFFFF;
  cursor: default;
  border-bottom: none;
}

DIV.autocomplete LI.action {
  background-color: #70B859;
  color: #FFFFFF;
  font-weight: bold;
  border-color: #509637;
}
DIV.autocomplete LI.main-action{
  background-color: #4E82D1;
  border-color: #6C98ED;
}

DIV.autocomplete LI.next {
  text-align: right;
}

/* Fix jumping autocomplete */
INPUT.treecatcomplete { 
  position: absolute; 
} 
BODY UL.autocomplete { 
  padding-top: 26px; 
}
